# Act on a proposed transfer Actions include accept, reject or withdrawal of a proposed transfer, using the transfer batch identifier. Endpoint: POST /api/ledger/{ledgerIdentifier}/transferBatch/open/action Version: 1.0.0 Security: JWT ## Path parameters: - `ledgerIdentifier` (string, required) Ledger identifier, can be found using /api/ledger endpoint Example: "4b7375e9-79b0-4b8b-a89e-a21607f0239f" ## Request fields (application/json): - `onBehalfOfSrcAcctId` (string) If permitted, allows the caller to perform actions on open transfer batches on behalf of another account holder, identifying that account holder by their system-assigned srcAcctId. - `action` (string) Specifies code of action to take; same action for all transfer batches included in "items". Enum: "CONFIRM", "WITHDRAW", "REJECT" - `items` (array) List of transfer batch identifiers - `items.batchIdentifier` (string) The system identifier for a specific transfer batch Example: "7644439A-A56B-45E5-AFE6-94E149CF014E" ## Response 200 fields ## Response 404 fields